@charset "UTF-8";
/****導行列****/
.crumb {
    display: block;
    width: calc(100% - 100px);
    margin: 50px auto;
}

.crumb ol {
    display: block;
    width: 100%;
}

.crumb ol li {
    display: inline;
}

.crumb ol li::after {
    content: '';
    position: relative;
    display: inline-block;
    width: 5px;
    height: 10px;
    background: url(../../images/common/icon_arrow_next_gray.svg) center no-repeat;
    background-size: contain;
    margin: 0 10px;
}

.crumb ol li:last-of-type:after {
    display: none;
}

.crumb a {
    font-size: 17px;
    line-height: 1;
    color: #313131;
    font-family: 'NotoSansTC-M';
    letter-spacing: 1px;
}

/****針對圖片顯示階層處理樣式****/
.crumb__pic span {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

@media screen and (max-width: 991px) {
    .crumb {
        width: calc(100% - 60px);
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .crumb {
        width: calc(100% - 40px);
        margin: 20px auto;
    }

    .crumb ol li::after {
        margin: 0 7.5px;
    }

    .crumb a {
        font-size: 15px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}